Artifex Ghostscript 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1296822 漏洞类型 代码问题
发布时间 2018-09-06 更新时间 2019-11-06
CVE编号 CVE-2018-16513 CNNVD-ID CNNVD-201809-227
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-227
|漏洞详情
Artifex Ghostscript是美国Artifex Software公司的一款开源的PostScript(一种用于电子产业和桌面出版领域的页面描述语言和编程语言)解析器,它可显示Postscript文件以及在非Postscript打印机上打印Postscript文件。 Artifex Ghostscript 9.24之前版本中存在安全漏洞。攻击者可通过提交特制的PostScript文件利用该漏洞造成解析器崩溃(类型混淆)。
|参考资料

来源:git.ghostscript.com

链接:http://git.ghostscript.com/?p=ghostpdl.git;a=commit;h=b326a71659b7837d3acde954b18bda1a6f5e9498


来源:bugs.ghostscript.com

链接:https://bugs.ghostscript.com/show_bug.cgi?id=699655


来源:www.artifex.com

链接:https://www.artifex.com/news/ghostscript-security-resolved/